<component name="libraryTable">
  <library name="Gradle: androidx.test:annotation:1.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/bb24376b4c8e242c6ff4882a65a0e7db/transformed/jetified-annotation-1.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bb24376b4c8e242c6ff4882a65a0e7db/transformed/jetified-annotation-1.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/annotation/1.0.1/d922fcf4c7ae6c3b54012d21e594409c6c6ac156/annotation-1.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>